# Generated by Django 4.2.7 on 2024-02-11 00:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mecanica', '0008_cliente_rename_nombre_marca_nombre_marca_vehiculo'),
    ]

    operations = [
        migrations.CreateModel(
            name='Producto',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('nombre', models.CharField(max_length=100)),
                ('descripcion', models.TextField()),
                ('cantidad_stock', models.PositiveIntegerField(default=0)),
                ('fecha_entrada', models.DateField(auto_now_add=True)),
                ('proveedor', models.CharField(max_length=100)),
            ],
        ),
    ]
